﻿@charset "utf-8";
/*common*/
.home-row1-l{width:232px;}
.home-row1-c{width:406px;}
.home-row1-r{width:382px;}

.home-row2-l{width:260px;}
.home-row2-r{width:760px;}

/*common end*/
.home-jggk li a{display: block; width: 210px; height: 46px;  margin-bottom: 12px; font-size: 16px; line-height: 46px; border: 1px solid #f2b9ba; background: #fcf7f7;}
.home-jggk li a img{display: inline-block; width: 32px; margin: 0 15px 0 30px; vertical-align: middle; }
.home-jggk li a span{display: inline-block;}
.home-wx{height: 124px; border: 1px solid #f2b9ba; background: #fcf7f7;}
.home-wx img{display: block; width: 122px; margin: 0 auto;}

.home-tpxw{height:306px; position:relative; overflow:hidden;}
.home-tpxw img{ width:100%; height:306px; display:block;}
.home-tpxw .bd li{ position:relative; overflow:hidden; zoom:1;}
.home-tpxw .bd .txtbg{position:absolute; bottom:0; _bottom:-1px; left:0; width:100%; height:40px; background:#000; filter:alpha(opacity=60); -moz-opacity: 0.6; opacity:0.6;}
.home-tpxw .bd .txt{position:absolute; bottom:0; left:18px; right:115px; color:#fff; font-size:14px; line-height:38px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.home-tpxw .hd{ position:absolute; bottom:15px; right:20px;}
.home-tpxw .hd li{float:left; width:8px; height:8px; margin-left:6px; line-height:0; overflow:hidden; font-size:0; background:#fff; cursor:pointer; border-radius:50%;}
.home-tpxw .hd li.on{background:#cc0033;}
.home-tpxw .bd ul, .home-tpxw .bd li{width:100% !important;}

.home-bmdt .hd{height: 40px; background: url(../images/jrggmbz/xwdt_tit.jpg) no-repeat; line-height: 40px; text-indent: 16px;}
.home-bmdt .hd h3{ font-size: 18px; font-weight: normal;}
.home-bmdt .hd a{color: #FFFFFF;}

.home-bmdt .bd .toutiao{padding: 10px 0; margin-bottom: 10px; border-bottom: 1px dashed #c5c5c5;}
.home-bmdt .bd .toutiao h4{margin-bottom: 3px; text-align: center; line-height: 28px; font-size: 16px;}
.home-bmdt .bd .toutiao h4 a{color: #A10000; }
.home-bmdt .bd .toutiao p{max-height:48px; overflow: hidden; text-indent: 2em; line-height: 24px;}

.home-xxgk .hd{background: url(../images/jrggmbz/bmxxgk_tit.jpg) no-repeat; border-bottom: 1px solid #e8d0b9; height: 50px;}
.home-xxgk .hd span { margin-left: 26px; color: #a10000; font-size: 20px; line-height: 50px;}
.home-xxgk .bd{background: #fcfbf5; border-bottom: 1px solid #e8d0b9;}
.home-xxgk .bd ul{padding: 18px 10px 8px;}
.home-xxgk .bd ul li a{display: block; margin-bottom: 10px; height: 52px; line-height: 52px; font-size: 16px; border: 1px solid #e9e9e9; background: #FFFFFF;}
.home-xxgk .bd ul li a img{display: inline-block;  margin: 0 15px 0 20px; vertical-align: middle; }
.home-xxgk .bd ul li a span{display: inline-block;}

.home-row2-r-w{width: 360px;}

.home-ztzl{clear:both; height:80px; overflow:hidden; position:relative; background:#fff;}
.home-ztzl .next, .home-ztzl .prev{ position:absolute; top:50%; margin-top: -26px; width:24px; height:52px; background:url(../images/jrggmbz/home_ztzl_arrow.png) no-repeat; cursor:pointer;}
.home-ztzl .prev{ background-position:-24px 0; left:0;}
.home-ztzl .next{ right:0;}
.home-ztzl .bd{margin:0 -10px;}
.home-ztzl .bd ul li{float:left; width:490px; margin:0 10px;}
.home-ztzl .bd ul li img{display:block; width:100%; height:80px;}

.close_btn{ display:block; background:url(../images/icon_close.png) no-repeat right center; color:#555555; cursor:pointer; font-size:12px; padding-right: 16px; text-align:right;
}